2 Replies Latest reply on Jul 19, 2015 9:01 PM by Just Shoot Me

    Outdated operating system? What?

    @BenRogers

      Getting the following error message even though my MacBook Air is up to date...


      You are running an operating system that Lightroom no longer supports. Refer to the system requirements for a full list of supported platforms.


      Granted, I'm a rookie. Would love some Jedi guidance. Thanks.